RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004795USAF[All Projects] Generalpublic2019-01-31 14:192019-04-20 20:48
ReporterYaeger 
Assigned Toreyhard 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004795: DAMAGE OCCURS WHILST TAXING CH-47
DescriptionTaxing the ch-47 along taxiways runways will result in damge to the airframe and eventually it will explode
Steps To Reproducetaxi along any piece or tarmac
Additional InformationLokks like a phsx problem with the wheels and suspension. also noticed wheels do not turn?
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.84
Did you used any other mod when the error occurred?Yes
Which mods?
Attached Files

- Relationships

-  Notes
(0008920)
reyhard (administrator)
2019-01-31 17:00

can you provide .rpt file? https://community.bistudio.com/wiki/Crash_Files#Arma_3 [^]
(0008921)
Yaeger (reporter)
2019-01-31 17:44

Disregard my last. i have just been doing some extensive testing taxing up down runways taxiways no issues. Really weird!! But also really good no damage or explosions.
(0008928)
Yaeger (reporter)
2019-02-01 12:41

https://www.dropbox.com/s/or7kq49n1pjzbtb/Arma3_x64_2019-02-01_11-05-23.rpt?dl=0 [^]

done some further testing today and again resulted in damage and explosion of the aircraft. rpt added.
(0008931)
reyhard (administrator)
2019-02-02 10:17

try to disable all 3rd party mods first - you have plenty of those which might influence RHS behavior
(0008932)
Yaeger (reporter)
2019-02-04 12:07

Disabled all mods and just had rhsusaf mod running, taxied along the taxi way on tanoa all the way down the runway and back up the taxiway, damage to the engine occured and fuel leak. Did not explode though but damage all the same. uh-60,s no damage whilst taxing in AFM. may need to look at the dampers in the config file, a lot of issues arose with modded helicopters when arma updated a while back.
(0008933)
reyhard (administrator)
2019-02-04 12:38
edited on: 2019-02-04 12:58

what speed are you talking about? I can safely drive around 70km/h - above there is hardcoded limit with start inflicting damage to helicopter no matter of configuration. Limit is increased for helicopter with retractable gear to ~100km/h but having fake gear was investigated and proved to be problematic due to other issues that it's causing.

Also, are you doing those tests in AFM or SFM? Plus could you send .rpt from testing without 3rd party mods?

(0008934)
Yaeger (reporter)
2019-02-04 19:10

https://www.dropbox.com/s/hm6kfoudocy6omo/Arma3_x64_2019-02-04_10-58-06.rpt?dl=0 [^]
here is report as requested and the speed was 20kmh. after approximately travelling 200mtrs or more ( normal taxing distance ) and as stated above all done in AFM.
(0008935)
reyhard (administrator)
2019-02-04 21:38

oh damn, you could say that you are using AFM in first place. I will take a look at AFM tomorrow.
(0009014)
AirShark (reporter)
2019-03-09 17:56

AFM effects all RHS helicopters especially stress damage and wind effect
i tried to land the CH-53 but i always ended up by exploding it because of sink weight, others when i fly with high speed or try to maneuver it explode especially attack helicopter except UH-1 because the AFM dosent apply on it
(0009016)
reyhard (administrator)
2019-03-09 18:15
edited on: 2019-03-09 18:19

@ AirShark - I guess you are trying to rough manoeuvres - I'm able to land safely CH-53 or AH-64 safely

@ Yaeger - I tried CH-47 and drove ~90km/h without any damage

(0009035)
Yaeger (reporter)
2019-03-10 18:31

@ reyhard excuse the stupid question but i have to ask, was it on a dedicated server. also would it be possible to send you a pbo file privately of a chinook. it could help.

on some occasions i have taxied along the tarmac no damage on short runs but say taxing down altis 22right to the main terminal 90% time damage even explodes. :(
(0009041)
reyhard (administrator)
2019-03-10 22:38

what would be in that pbo? what AFM parameters do you have turned on?
(0009046)
AirShark (reporter)
2019-03-11 11:43

are you guys using joystick when testing ?
i tested it using keyboard and mouse
(0009047)
AirShark (reporter)
2019-03-11 12:13

i can confirm this ! it happens with me too i drove the CH-47 in startis at very low speed , try to maneuver a little bit 3 times after that it explode i used the AFM, (i had engine failure before it explode) i used keyboard to maneuver.
(0009081)
Yaeger (reporter)
2019-03-12 18:56

joystick when testing as you can see on the rpt file. i always turn off stress testing in AFM as i don think it has been modelled correctly in arma 3 but hey thats just my opinion and sometimes a certain helicopter mod you need it turned off so it has been for a number of years :)
(0009083)
reyhard (administrator)
2019-03-12 20:07

Can you record video maybe?
(0009084)
AirShark (reporter)
2019-03-12 20:13
edited on: 2019-03-12 20:15

@reyhard it happens sometimes not always, what i saw is the front wheel of the CH-47 goes below the terrain/runway and then the helicopter explodes, i made a lot of tests and i think it happens because the front wheels are not rotatable...but im not sure though

(0009109)
Yaeger (reporter)
2019-03-14 21:04

@ Airshar yes can confirm that as well.
(0009111)
reyhard (administrator)
2019-03-14 21:27

well, that pbo is not useful at all for me since I cannot reproduce issue on my end.
(0009115)
AirShark (reporter)
2019-03-15 12:26

video: https://vimeo.com/user96242128/review/324159012/1659a50dec [^]

sorry for the watermark...

- Issue History
Date Modified Username Field Change
2019-01-31 14:19 Yaeger New Issue
2019-01-31 17:00 reyhard Note Added: 0008920
2019-01-31 17:00 reyhard Assigned To => reyhard
2019-01-31 17:00 reyhard Status new => feedback
2019-01-31 17:44 Yaeger Note Added: 0008921
2019-01-31 17:44 Yaeger Status feedback => new
2019-01-31 18:48 reyhard Status new => closed
2019-01-31 18:48 reyhard Resolution open => no change required
2019-02-01 12:41 Yaeger Note Added: 0008928
2019-02-02 01:04 Yaeger Did you used any other mod when the error occurred? No => Yes
2019-02-02 01:04 Yaeger Priority none => immediate
2019-02-02 01:04 Yaeger Status closed => new
2019-02-02 01:04 Yaeger Resolution no change required => reopened
2019-02-02 10:17 reyhard Note Added: 0008931
2019-02-02 10:17 reyhard Status new => feedback
2019-02-04 12:07 Yaeger Note Added: 0008932
2019-02-04 12:07 Yaeger Status feedback => new
2019-02-04 12:38 reyhard Note Added: 0008933
2019-02-04 12:38 reyhard Status new => feedback
2019-02-04 12:58 reyhard Note Edited: 0008933 View Revisions
2019-02-04 12:58 reyhard Note Edited: 0008933 View Revisions
2019-02-04 19:10 Yaeger Note Added: 0008934
2019-02-04 19:10 Yaeger Status feedback => new
2019-02-04 21:38 reyhard Note Added: 0008935
2019-02-04 21:38 reyhard Status new => feedback
2019-03-09 17:56 AirShark Note Added: 0009014
2019-03-09 18:15 reyhard Note Added: 0009016
2019-03-09 18:19 reyhard Note Edited: 0009016 View Revisions
2019-03-10 18:31 Yaeger Note Added: 0009035
2019-03-10 18:31 Yaeger Status feedback => new
2019-03-10 22:38 reyhard Note Added: 0009041
2019-03-10 22:38 reyhard Status new => feedback
2019-03-11 11:43 AirShark Note Added: 0009046
2019-03-11 12:13 AirShark Note Added: 0009047
2019-03-12 18:56 Yaeger Note Added: 0009081
2019-03-12 18:56 Yaeger Status feedback => new
2019-03-12 20:07 reyhard Note Added: 0009083
2019-03-12 20:07 reyhard Status new => feedback
2019-03-12 20:13 AirShark Note Added: 0009084
2019-03-12 20:15 AirShark Note Edited: 0009084 View Revisions
2019-03-14 21:04 Yaeger Note Added: 0009109
2019-03-14 21:04 Yaeger Status feedback => new
2019-03-14 21:27 reyhard Note Added: 0009111
2019-03-14 21:27 reyhard Status new => feedback
2019-03-15 12:26 AirShark Note Added: 0009115
2019-03-30 12:14 reyhard Status feedback => closed
2019-03-30 12:14 reyhard Resolution reopened => unable to reproduce
2019-04-20 20:48 Yaeger Issue cloned: 0004974


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker